#/local/tr.collections/data.terrier.org/pyterrier_prebuilt/indices/msmarcov2_passage/terrier_stemmed/2021-08-08/data_stream0_15.properties
#Mon Aug 09 21:54:57 BST 2021
index.meta-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.document-factory.parameter_values=${index.direct.fields.count}
index.lexicon.termids=fileinmem
index.inverted-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.meta-inputstream.class=org.terrier.structures.ZstdCompressedMetaIndex$InputStream
index.lexicon-valuefactory.class=org.terrier.structures.FieldLexiconEntry$Factory
index.document.class=org.terrier.structures.FSADocumentIndex
index.lexicon.class=org.terrier.structures.FSOMapFileLexicon
index.lexicon-inputstream.parameter_values=structureName,index
index.lexicon-entry-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconEntryIterator
num.Documents=138364198
index.meta.class=org.terrier.structures.ZstdCompressedMetaIndex
index.inverted-inputstream.parameter_values=index,structureName,lexicon-entry-inputstream,org.terrier.structures.postings.bit.FieldIterablePosting
index.lexicon.bsearchshortcut=charmap
index.lexicon-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.lexicon-keyfactory.parameter_values=${max.term.length}
num.Tokens=3817081288
index.lexicon-inputstream.class=org.terrier.structures.FSOMapFileLexicon$MapFileLexiconIterator
index.direct.class=org.terrier.structures.bit.BitPostingIndex
index.lexicon-valuefactory.parameter_types=java.lang.String
index.document.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.lexicon-entry-inputstream.parameter_values=structureName,index
index.meta.entry-length=161
index.meta.value-lengths=28,25
termpipelines=Stopwords,PorterStemmer
max.term.length=20
index.inverted-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.direct-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.util.Iterator,java.lang.Class
index.direct.fields.count=1
index.lexicon-keyfactory.class=org.terrier.structures.seralization.FixedSizeTextFactory
index.meta.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.inverted.class=org.terrier.structures.bit.BitPostingIndex
index.lexicon-entry-inputstream.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.document-factory.parameter_types=java.lang.String
index.meta.value-sorted=false,false
index.document-inputstream.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String
index.direct.blocks=0
index.direct.blocks.max=0
index.inverted.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,org.terrier.structures.DocumentIndex,java.lang.Class
index.meta.entries=138364198
num.Pointers=3133342266
num.field.0.Tokens=3817081288
index.terrier.version=5.5
index.meta.reverse-key-names=docno
index.lexicon.parameter_types=java.lang.String,org.terrier.structures.IndexOnDisk
index.meta.parameter_values=index,structureName
index.inverted.fields.names=text
num.Terms=6816015
index.direct-inputstream.parameter_values=index,structureName,document-inputstream,org.terrier.structures.postings.bit.FieldIterablePosting
index.direct.parameter_types=org.terrier.structures.IndexOnDisk,java.lang.String,java.lang.Class
index.direct-inputstream.class=org.terrier.structures.bit.BitPostingIndexInputStream
index.inverted.fields.count=1
index.document.parameter_values=index,structureName
index.document-inputstream.parameter_values=index,structureName
index.meta.index-source=file
index.meta-inputstream.parameter_values=index,structureName
index.meta.key-names=docno,msmarco_document_id
index.lexicon-keyfactory.parameter_types=java.lang.String
index.document-inputstream.class=org.terrier.structures.FSADocumentIndex$FSADocumentIndexIterator
index.lexicon.parameter_values=structureName,index
index.lexicon-valuefactory.parameter_values=${index.inverted.fields.count}
index.direct.fields.names=text
index.created=1628535291331
index.document-factory.class=org.terrier.structures.FieldDocumentIndexEntry$Factory
index.direct.parameter_values=index,structureName,org.terrier.structures.postings.bit.FieldIterablePosting
index.inverted.parameter_values=index,structureName,document,org.terrier.structures.postings.bit.FieldIterablePosting
index.meta.data-source=file
